@media handheld, only screen and (min-width: 576px) {
    .about.text-image-container{
        display:grid;
        grid-template-columns:repeat(2, 1fr);
        grid-gap:10px;
    }

    .services-grid,.team-grid{
        display:grid;
        grid-template-columns:repeat(2, 1fr);
        grid-gap:10px;
    }
}